CA Spectrum CVE-2015-2828 Remote Privilege Escalation Vulnerability

Bugtraq ID: 73957
Class: Unknown
CVE: CVE-2015-2828
Remote: Yes
Local: No
Published: Apr 07 2015 12:00AM
Updated: Apr 07 2015 12:00AM
Credit: Neil Jones, NCC Group
Vulnerable: Ca Spectrum 9.3 H01
Ca Spectrum 9.3
Ca Spectrum 9.2.0
Not Vulnerable: Ca Spectrum 9.4
Ca Spectrum 9.3 H02


 

Privacy Statement
Copyright 2010, SecurityFocus